{% extends 'base.html' %}
{% block title %}
Tienda
{% endblock  %}
{% block functions%}
{% endblock%}
{% block body %}

<section class="container col-lg-4">
    <br>
    <h2 class="text-center">Tienda: {{tienda}}</h2>
    <br>
    {%for message in messages %}
        <div class="alert alert-info" role="alert">
            {{message}}
        </div>
    {% endfor %}
    <a href="{% url 'tienda:ver-productos' %}" class="btn btn-primary col-lg-12">Lista de productos</a>
    <a href="{% url 'tienda:crear-venta' %}" class="btn btn-primary col-lg-12 mt-2">Vender</a>
    <a href="{% url 'tienda:ver-mis-ventas' %}" class="btn btn-primary col-lg-12 mt-2">Ver mis ventas</a>


</section>


{% endblock %}
